@charset "utf-8";

/* ==================================================
 - index
================================================== */

/* ----------------------------------------
 - pankuzu
---------------------------------------- */
#pankuzu span,
#pankuzu span a {
	color: #fff;
}

/* ----------------------------------------
 - #MainVisual
---------------------------------------- */
#MainVisual {
	color: #fff;
	padding: 150px 0 100px;
	background: url(../images/index/main_pc.jpg) center center no-repeat;
	background-size: cover;
	text-align: center;
}
#MainVisual .wrapper {
	width: 740px;
}
#MainVisual h2 {
	font-family:"FOT-筑紫A丸ゴシック Std B";
	font-size: 34px;
	margin-bottom: 60px;
}
#MainVisual p.txt {
	line-height: 3em;
	font-size: 20px;
}
@media screen and (max-width: 768px) {
#MainVisual {
	padding: 4.5em 0 3em;
	background: url(../images/index/main_sp.jpg) center center no-repeat;
	background-size: cover;
	text-align: center;
}
#MainVisual .wrapper {
	width: 88%;
}
#MainVisual h2 {
	font-size: 28px;
	margin-bottom: 1em;
}
#MainVisual p.txt {
	line-height: 2.6em;
	font-size: 18px;
	text-align: left;
}
}

/* ----------------------------------------
 - #Contents
---------------------------------------- */
#Contents {
	padding: 0;
}

/* ----------------------------------------
 - section
---------------------------------------- */
#Contents section a {
	padding-top: 165px;
	height: 520px;
}
#Contents h3 {
	font-family:"FOT-筑紫A丸ゴシック Std B";
	font-size: 34px;
	margin-bottom: 30px;
	text-align: center;
}
#Contents p.btn {
	border: solid 1px #fff;
	border-radius: 100px;
	margin: 0 auto;
	padding: 15px 0;
	width: 174px;
}
#Contents section a,
#Contents section a p{
	color: #fff;
	display: block;
	text-align: center;
}
#Contents section a:hover,
#Contents section a:hover p {
	text-decoration: none;
}
#Contents section:nth-child(1) a {
	background: url(../images/index/img1_pc.jpg) center center no-repeat;
	background-size: cover;
	box-sizing: border-box;
}
#Contents section:nth-child(2) a {
	background: url(../images/index/img2_pc.jpg) center center no-repeat;
	background-size: cover;
	box-sizing: border-box;
}
#Contents section:nth-child(3) a {
	background: none;
	background: url(../images/index/img3_pc.jpg) center center no-repeat;
	background-size: cover;
	box-sizing: border-box;
}
#Contents section:nth-child(4) a {
	background: url(../images/index/img4_pc.jpg) center center no-repeat;
	background-size: cover;
	box-sizing: border-box;
}

@media screen and (max-width: 768px) {
#Contents section a {
	padding: 3em 0 3em;
}
#Contents h3 {
	font-size: 22px;
	margin-bottom: 1em;
	text-align: center;
}
#Contents p.btn {
	font-size: 12px;
	padding: 0.6em 0;
	width: 35%;
}
#Contents section:nth-child(1) a {
	background: url(../images/index/img1_sp.jpg) center center no-repeat;
	background-size: cover;
	box-sizing: border-box;
	height: auto;
}
#Contents section:nth-child(2) a {
	background: url(../images/index/img2_sp.jpg) center center no-repeat;
	background-size: cover;
	box-sizing: border-box;
	height: auto;
}
#Contents section:nth-child(3) a {
	background: url(../images/index/img3_sp.jpg) center center no-repeat;
	background-size: cover;
	box-sizing: border-box;
	height: auto;
}
#Contents section:nth-child(4) a {
	background: url(../images/index/img4_sp.jpg) center center no-repeat;
	background-size: cover;
	box-sizing: border-box;
	height: auto;
}
}
